#!/bin/bash

export ROOT=`pwd`

export TEXINPUTS=".:${ROOT}/tools/style//::"

# activate virtual env
source ./.venv/bin/activate

goroot(){
    cd $ROOT
}

doublea5(){
    sh ../Shombos/doublea5.sh
}
